@charset "utf-8";
/* CSS Document */

.social-right{ float: right; max-width: 412px; margin-top: 22px;}
.left-social{float: left; font-size:14px; text-transform: uppercase; font-weight: 400; line-height: 32px; color: #fff;}
.right-social{float: left;}

.right-social img {margin: 0px 3px;}

.top-social{ background-color: #d95939; padding: 5px 0px; font-family: 'Roboto', sans-serif; display:flow-root; max-width: 1140px;
    width: 100%;
    margin: 0px auto;}

.top-part{background-color: #d95939;}

.cont-text{ font-size:14px; text-transform: uppercase; font-weight: 400; line-height: 26px; display: inline-block;}
.cont-text span{ font-weight:700;
}

.cont-text h1{ margin: 11px 0px;}
.cont-text h1 a{color: #fff; font-size: 37px; font-family: 'Roboto', sans-serif; font-weight: 500;}

.cont-text h1 a:hover{ text-decoration:none;}

.navbg{ background-color: #18347e; line-height: 28px;}

.navbg .navbar{ padding:0px;}

.nw-menu{margin: 13px auto;}

.navbg .navbar-brand{ padding-top: 0px; padding-bottom: 0px;}

.btm-footer{ background-color: #1f3b80;}

.btm-footer p{ text-align:center; color: #b5b5b5; line-height: 90px;  width: 100%; font-size: 14px; font-family: 'Roboto', sans-serif; font-weight: 400; margin-bottom: 0px;}

.top-footer{ background-color: #161f35; padding-bottom: 20px; }

.useful-lnk h3{ color:#fff; font-size: 18px; font-weight: 500; text-transform: uppercase;font-family: 'Roboto', sans-serif; margin-top: 40px; margin-bottom: 20px;}

.recent-post h3{color:#fff; font-size: 18px; font-weight: 500; text-transform: uppercase;font-family: 'Roboto', sans-serif; margin-top: 40px; margin-bottom: 20px;}

.school-map h3{color:#fff; font-size: 18px; font-weight: 500; text-transform: uppercase;font-family: 'Roboto', sans-serif; margin-top: 40px; margin-bottom: 20px;}

.cont-us h3{color:#fff; font-size: 18px; font-weight: 500; text-transform: uppercase;font-family: 'Roboto', sans-serif; margin-top: 40px; margin-bottom: 20px;}

.cont-us p{ color:#fff;
}

.right-social-btm img{margin: 0px 3px;}

.school-evnt{ background-image:url("../images/school-events.jpg"); background-repeat: no-repeat; height: 446px; padding-left: 0px; padding-right: 0px; background-size: cover;}
.school-evnt h1{ font-size:30px; color: #fff; text-align: center; padding-top: 210px; font-weight: 700; font-family: 'Roboto', sans-serif;}

.school-evnt a{ text-decoration: underline; color: #fff; text-align: center; padding-top: 100px; width: 100%; display: inline-block; text-transform: uppercase; font-size: 16px; font-weight: 400; font-family: 'Roboto', sans-serif;}

.school-news{ background-image:url("../images/school-news.jpg"); background-repeat: no-repeat; height: 446px; padding-left: 0px; padding-right: 0px; background-size: cover;}
.school-news h1{ font-size:30px; color: #fff; text-align: center; padding-top: 210px; font-weight: 700; font-family: 'Roboto', sans-serif;}

.school-news a{ text-decoration: underline; color: #fff; text-align: center; padding-top: 100px; width: 100%; display: inline-block; text-transform: uppercase; font-size: 16px; font-weight: 400; font-family: 'Roboto', sans-serif;}


.school-gal{ background-image:url("../images/school-gallery.jpg"); background-repeat: no-repeat; height: 446px; padding-left: 0px; padding-right: 0px; background-size: cover;}
.school-gal h1{ font-size:30px; color: #fff; text-align: center; padding-top: 210px; font-weight: 700; font-family: 'Roboto', sans-serif;}

.school-gal a{ text-decoration: underline; color: #fff; text-align: center; padding-top: 100px; width: 100%; display: inline-block; text-transform: uppercase; font-size: 16px; font-weight: 400; font-family: 'Roboto', sans-serif;}

 .testimonial h3 {
    font-size: 30px;
    color: #191919;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    border-bottom: 1px solid #838383;
    text-align: center;
    width: 168px;
    margin: 40px auto 30px;
    padding-bottom: 7px;
}

.lates-news-cont{ background-color: #18347e; margin-left: 0px; margin-right: 0px;}

.news-heading h2{ font-size: 30px;
    color: #fff;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    border-bottom: 1px solid #fff;
    text-align: center;
    width: 155px;
    margin: 40px auto 30px;
    padding-bottom: 7px;}

.news-heading p{     color: #fff;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    max-width: 552px;
    text-align: center;
	width:100%;
    margin: 30px auto 50px;}

.news-cont{ margin-bottom: 40px;}

.news-cont h3{  color: #e8cb29;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
    text-align: left;
    margin: 20px auto;}

.news-cont p{font-size: 15px;
    color: #fff;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    margin: 10px auto;
    padding-bottom: 24px;}

.news-cont a{ font-size:18px; color: #000; font-weight: 400; font-family: 'Roboto', sans-serif; background-color: #ffba00; border-radius: 50px; padding: 9px 20px;
}

.news-cont a:hover{ text-decoration: none;}

.news-cont img{ width:100%; height: auto;}

.facilities-bg{background-color:#e8e8e8;}

.facilities-cont{ padding-top: 40px; padding-bottom: 50px;}

.facilities-cont h3{ font-size:30px; color: #662838; font-weight: 300; font-family: 'Roboto', sans-serif;  padding: 9px 0px;}

.cont-faclt{ width:100%; overflow: hidden; margin-bottom: 20px;}

.left-faclt{ width:30%; float: left;}

.right-faclt{ width:70%; float: right;}

.right-faclt h4{font-size:18px; color: #662838; font-weight: 400; font-family: 'Roboto', sans-serif;  padding: 0px; text-transform: uppercase;}

.right-faclt p{font-size:14px; color: #3c3c3c; font-weight: 400; font-family: 'Open Sans', sans-serif;  padding: 0px; }

.facilities-cont a{ font-size:18px; color: #fff; font-weight: 400; font-family: 'Roboto', sans-serif; background-color: #d95939; border-radius: 50px; padding: 9px 20px; float: right;
}

.home-sec .home-left { width: 48%; float: left; background-color: #d95939; border-right: 7px solid #fff;}

.home-sec .home-left img { width: 100%; height: auto;}

.home-sec .home-right { width: 48%; float: left; background-color: #f4f4f4; border-left: 7px solid #fff;}

.home-sec{ padding: 14px 0px 14px;}

.left_col {
    width: 480px;
    float: right;
	padding-right: 25px;
    padding-top: 25px;
    padding-bottom: 30px;
}

.right_col {
    width: 509px;
    float: left;
	padding-left: 25px;
    padding-top: 25px;
    padding-bottom: 30px;
}

.left_col a {
    font-size: 18px;
    color: #682514;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    background-color: #efc8be;
    border-radius: 50px;
    padding: 9px 20px;
    float: left;
	margin-top: 25px;
}

.thumb {
    width: 100px;
    float: left;
    margin-right: 30px;
}

.fac-cont{ width: 70%; float: left;}

.fac-cont h3{font-family: 'Roboto', sans-serif;
	font-weight: 400; color: #662838; text-transform: uppercase; font-size: 22px;}

.fac-cont p{ color:#2f2f2f; font-size: 20px; font-family: 'Roboto', sans-serif; font-weight: 400;}

.fac-row{ width: 100%; overflow: hidden; margin-bottom: 15px;}



.tablink {
  background-color: #f4f4f4;
  color: #662838;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  font-size: 22px;
  width: 32.33%;
	margin-right: 4px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

.tablink:hover {
  background-color: #f9efd3;
}

/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
  color: #2f2f2f;
  display: none;
  padding: 24px 20px 0px;
  height: 100%;
	    height: 390px;
    overflow-y: scroll
}

#Home {background-color: #f9efd3;}
#News {background-color: #f9efd3;}
#Contact {background-color: #f9efd3;}


.tb {
    max-width: 1000px;
	width: 100%;
    margin: 60px auto 95px;
}

.tb-btn {
    text-align: center;
    overflow: hidden;
    margin: 5px auto 25px;
    width: 760px;
}

.cont-cont{ max-width:1140px; width: 100%; margin: 45px auto;}

.left_form_col h2{font-size: 30px; color: #662838; font-weight: 700; font-family: 'Roboto', sans-serif; margin-bottom: 20px;}

.right_form_col h2{font-size: 30px; color: #662838; font-weight: 700; font-family: 'Roboto', sans-serif; margin-bottom: 20px;}

.right_form_col p{font-size: 20px; color: #2f2f2f; font-weight: 400; font-family: 'Roboto', sans-serif; padding-top: 30px;}






.left_col p{ font-size:19px; color: #fff; font-weight: 400; font-family: 'Open Sans', sans-serif; line-height: 25px; margin-top: 10px;
    margin-bottom: 16px; }

.left_col h1{ font-size: 30px; color: #fff; font-weight: 300; font-family: 'Roboto', sans-serif;}

.left_col h1 span{ font-weight: 500;}


.home-right h1{ font-size: 30px; color: #662838; font-weight: 300; font-family: 'Roboto', sans-serif;}

.home-right h1 span{ font-weight: 500;}

.home-right p{ font-size:16px; color: #2f2f2f; font-weight: 400; font-family: 'Open Sans', sans-serif; line-height: 30px; margin-top: 20px;
    margin-bottom: 45px; }

.home-right a{ font-size:18px; color: #fff; font-weight: 400; font-family: 'Roboto', sans-serif; background-color: #d95939; border-radius: 50px; padding: 9px 20px; float: left;
}

.useful-lnk ul{ list-style: none; padding-left: 0px;}

.useful-lnk ul li{ padding: 2px 0px;}

.useful-lnk ul li a{ color: #fff; text-decoration: none; font-weight: 400; font-family: 'Roboto', sans-serif; font-size: 14px;}

.recent-post ul{list-style: none; padding-left: 0px;}

.recent-post ul li{ padding: 5px 0px;}

.recent-post ul li a{ color: #fff; text-decoration: none; font-weight: 400; font-family: 'Open Sans', sans-serif; font-size: 15px; font-style: italic;}

 .enq h3 {
    font-size: 30px;
    color: #191919;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    border-bottom: 1px solid #838383;
    text-align: center;
    width: 92px;
    margin: 40px auto 30px;
    padding-bottom: 7px;
}

.enqfrm{ max-width: 900px; width: 100%; margin: 0px auto;}

.sub-btn {
    margin: 5px auto 27px;
    text-align: center;
    float: none;
    width: 105px;
    display: inherit;
	    border-radius: 0px;
	background-color: #1a2a51;
	border: none;
}

.sub-btn1 {
    margin-top: 5px;
    text-align: center;
    float: none;
    width: 205px;
    display: inherit;
	    border-radius: 0px;
	background-color: #1a2a51;
	border: none;
	text-transform: uppercase;
}

h1.conthead{ margin-top:25px;}

.enqfrm input{ background-color: #efefef;}

.testi-cont {
    width: 75%;
    margin: 0px auto 30px;
    text-align: center;
}

.testi-cont p{ font-style:italic; font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 14px;}


.testi-cont .auth p{ font-style:italic; font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 14px;}

.sr-left {
    position: absolute;
    width: auto;
    height: auto;
    padding: auto;
    margin: auto;
    overflow: auto;
    clip: unset; 
    white-space: nowrap;
    border: 0;
    left: -50px;
}

.sr-right {
    position: absolute;
    width: auto;
    height: auto;
    padding: auto;
    margin: auto;
    overflow: auto;
    clip: unset; 
    white-space: nowrap;
    border: 0;
    right: -50px;
}

ul.nw-menu li a{ color:#fff; border-right:1px solid #4368c8; border-radius:0px !important; padding-top:0px !important; padding-bottom: 0px !important; }

ul.nw-menu li a:hover{ color: #4676f1;}

.new-nav{width:100%}

ul.nw-menu li:last-child a{ border-right:none;  }

li.new-drop{ position:relative;}

li.new-drop .dropdown-menu{ border-radius: 0px;}

li.new-drop .dropdown-menu a{     color: #fff;
    padding-bottom: 0px !important;
    font-size: 14px;
    font-weight: 400;
    padding-left: 15px;
    line-height: 35px;
    border-right: none;}

li.new-drop .dropdown-menu a:hover{ background-color:#175cfb;}




.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}



h3.gal{ font-size: 30px;
    color: #191919;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    border-bottom: 1px solid #191919;
    text-align: center;
    width: 89px;
    margin: 40px auto 30px;
    padding-bottom: 7px;}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    padding-bottom: 20px;
    top: 24px;
	background-color: #2a6bff;
}

.gal-cont .row .column img{ width:100%; height: auto;}

.gal-btm-cont .column img.demo {
    width: 100%;
    height: auto;
}


.new-form-rw{ margin-left:0px !important; margin-right: 0px !important;}

.school-map img{ width:100%;}


.containernew {
  display: inline-block;
  cursor: pointer;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  transition: 0.4s;
}

/* Rotate first bar */
.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
  transform: rotate(-45deg) translate(-9px, 6px) ;
}

/* Fade out the second bar */
.change .bar2 {
  opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
  transform: rotate(45deg) translate(-8px, -8px) ;
}
button.nebtn{ background-color:transparent !important; outline: none;}

button.nebtn:hover{ background-color:transparent !important;}

a.nebtn:focus, a.nebtn:hover, button.nebtn:focus, button.nebtn:hover {
    background-color:transparent !important;
}


.gal-cont .row{overflow: hidden;
    height: 195px;}

.navbar-brand img {
    margin-top: 20px;
    margin-bottom: 20px;
}
    

@media only screen and (max-width: 991px) {
.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: relative;
    padding-bottom: 20px;
    top: 0px;
	background-color: #2a6bff;
}
	ul.nw-menu li a {
    color: 
#fff;
border-right: 1px solid
    #fff;
    border-radius: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 10px !important;
}
	
	ul.nw-menu li a {
border-right: none;

}
}

@media only screen and (max-width: 980px) {
.right-faclt {
    width: 65%;
    float: right;
}
.left-faclt {
    width: 35%;
    float: left;
}	
	
}

@media only screen and (max-width: 840px) {
.left-faclt {
    width: 40%;
    float: left;
}
.right-faclt {
    width: 60%;
    float: right;
}	
}


@media only screen and (max-width: 830px) {
	
	.cont-text {
    max-width: 280px;
}
	
}

@media only screen and (max-width: 768px) {
.gal-btm-cont {
    max-width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}
}

@media only screen and (max-width: 767px) {
.right-faclt {
    width: 78%;
    float: left;
}
.left-faclt {
    width: 150px;
    float: left;
}
.facilities-cont {
    padding-top: 0px;
    padding-bottom: 0px;
}	
.facilities-bg {
    padding: 30px 0px;
}	
}

@media only screen and (max-width: 728px) {
.right-faclt {
    width: 72%;
    float: left;
}
}

@media only screen and (max-width: 682px) {
.cont-text {
    max-width: 100%;
    width: 100%;
    text-align: center;
}
	.social-right {
    float: none;
    max-width: 385px;
    text-align: center;
    width: 385px;
    margin: 0px auto;
}
	
}

@media only screen and (max-width: 600px) {
.home-sec .home-left {
    width: 100%;
    float: none;
}
.home-sec .home-right {
    width: 100%;
    float: none;
	margin-top: 20px;
}	
}

@media only screen and (max-width: 582px) {
.right-faclt {
    width: 65%;
    float: left;
}

.gal-cont .row .column {
    float: left;
    width: 50%;
    margin-bottom: 15px;
}	
	
}

@media only screen and (max-width: 475px) {
.right-faclt {
    width: 57%;
    float: left;
}
}

@media only screen and (max-width: 400px) {
.left-social {
    width: 100%;
}
.right-social {
    float: none;
}
.social-right {
    float: none;
    max-width: 100%;
    text-align: center;
    width: 100%;
    margin: 0px auto;
}	
	
}

@media only screen and (max-width: 396px) {
.right-faclt {
    width: 100%;
    float: left;
    margin-top: 20px;
}
}


/********************************************** STYLE 4 ************************************************************/

.CSSTableGenerator5 {
  margin:0px;padding:0px;
  width:100%;
  border:1px solid #ffffff;
  
  -moz-border-radius-bottomleft:0px;
  -webkit-border-bottom-left-radius:0px;
  border-bottom-left-radius:0px;
  
  -moz-border-radius-bottomright:0px;
  -webkit-border-bottom-right-radius:0px;
  border-bottom-right-radius:0px;
  
  -moz-border-radius-topright:0px;
  -webkit-border-top-right-radius:0px;
  border-top-right-radius:0px;
  
  -moz-border-radius-topleft:0px;
  -webkit-border-top-left-radius:0px;
  border-top-left-radius:0px;
}.CSSTableGenerator5 table{
  width:100%;
  height:100%;
  margin:0px;padding:0px;
}.CSSTableGenerator5 tr:last-child td:last-child {
  -moz-border-radius-bottomright:0px;
  -webkit-border-bottom-right-radius:0px;
  border-bottom-right-radius:0px;
}
.CSSTableGenerator5 table tr:first-child td:first-child {
  -moz-border-radius-topleft:0px;
  -webkit-border-top-left-radius:0px;
  border-top-left-radius:0px;
}
.CSSTableGenerator5 table tr:first-child td:last-child {
  -moz-border-radius-topright:0px;
  -webkit-border-top-right-radius:0px;
  border-top-right-radius:0px;
}.CSSTableGenerator5 tr:last-child td:first-child{
  -moz-border-radius-bottomleft:0px;
  -webkit-border-bottom-left-radius:0px;
  border-bottom-left-radius:0px;
}.CSSTableGenerator5 tr:hover td{
  background-color:#d3e9ff;
    

}
.CSSTableGenerator5 td{
  vertical-align:middle;
  
  background-color:#ffffff;

  border:1px solid #ffffff;
  border-width:0px 1px 1px 0px;
  text-align:left;
  padding:7px;
  font-size:12px;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight:normal;
  color:#000000;
}.CSSTableGenerator5 tr:last-child td{
  border-width:0px 1px 0px 0px;
}.CSSTableGenerator5 tr td:last-child{
  border-width:0px 0px 1px 0px;
}.CSSTableGenerator5 tr:last-child td:last-child{
  border-width:0px 0px 0px 0px;
}
.CSSTableGenerator5 tr:first-child td{
    background:-o-linear-gradient(bottom, #0057af 5%, #0057af 100%);  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0057af), color-stop(1, #0057af) );
  background:-moz-linear-gradient( center top, #0057af 5%, #0057af 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0057af", endColorstr="#0057af");  background: -o-linear-gradient(top,#0057af,0057af);

  background-color:#0057af;
  border:0px solid #ffffff;
  text-align:left;
  border-width:0px 0px 1px 1px;
  font-size:12px;
  font-family:Verdana;
  font-weight:normal;
  color:#ffffff;
}
.CSSTableGenerator5 tr:first-child:hover td{
  background:-o-linear-gradient(bottom, #0057af 5%, #0057af 100%);  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0057af), color-stop(1, #0057af) );
  background:-moz-linear-gradient( center top, #0057af 5%, #0057af 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0057af", endColorstr="#0057af");  background: -o-linear-gradient(top,#0057af,0057af);

  background-color:#0057af;
}
.CSSTableGenerator5 tr:first-child td:first-child{
  border-width:0px 0px 1px 0px;
}
.CSSTableGenerator5 tr:first-child td:last-child{
  border-width:0px 0px 1px 1px;
}


/************************************************** END OF STYLE 4 ***********************************/



